#368 closed defect (fixed)

IDE driver support for pc386 and mbx8xx added

Reported by: thomas.doerfler Owned by: Jennifer Averett
Priority: lowest Milestone: 2
Component: fs Version: 4.6
Severity: normal Keywords:
Cc: bugs@…, joel.sherrill@…, thomas.doerfler@… Blocked By:
Blocking:

Description

Up to now no IDE driver was available, the attached patch will implement IDE supprot for PC386 and MBX8xx

Release:
RTEMS-4.6.0pre1

Attachments (1)

ide_pc386_mbx8xx.diff (68.5 KB) - added by thomas.doerfler on Dec 3, 2006 at 1:31:12 PM.
ide_pc386_mbx8xx.diff

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Mar 1, 2003 at 4:25:51 PM by thomas.doerfler

Status: assignedwaiting

comment:2 Changed on Mar 25, 2003 at 5:26:10 PM by Joel Sherrill

Status: waitingclosed

State-Changed-From-To: feedback->closed
State-Changed-Why: Applied to 4.6 branch and HEAD. Completely uncompiled at this point.

Changed on Dec 3, 2006 at 1:31:12 PM by thomas.doerfler

Attachment: ide_pc386_mbx8xx.diff added

ide_pc386_mbx8xx.diff

Note: See TracTickets for help on using tickets.